.login-box {
    background-color: rgba(255, 255, 255, 0.5) !important;
    margin: 15% auto !important;
}  
.login-page { 
    background-color: #D2D6DE !important; 
    background-image: url("../../img/cms/cms-login-bg.jpg") !important;
    height: auto !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important; 
}
.login-title {
    margin-top: 5%;
    padding-top: 2%; 
    float: left;
    color: rgba(255, 255, 255, 0.6);
    transform: rotate(90deg);
    font-size:5rem;
    line-height: 200%;
    font-weight: bolder;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media (max-width: 768px) {
    .login-title {
        margin-left: 8%;
        margin-top: 0;
        float: none;
        transform: none;
        font-size:300%;
        line-height: 100%;
    }
}
@media (max-width: 625px) {
    .login-title {
        display: none;
    }
}
.login-logo {
    background-image: url('../../img/cms/manufaktura.png');
    background-size: 315px;
    height: 100px;
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 25px
}
.login-box-body {
    background-color: rgba(255, 255, 255, 0.6) !important;
    color: rgba(0, 0, 0, 0.6) !important;
    font-weight: bold;
}
.remember-me {
    color: rgba(0, 0, 0, 0.6) !important;
    margin-left: 10px; 
}

.btn-cms-main {
    color: #ffffff;
    background-color: #444444;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-main:hover,
.btn-cms-main:focus,
.btn-cms-main.focus,
.btn-cms-main:active,
.btn-cms-main.active,
.open > .dropdown-toggle.btn-cms-main {
    color: #ffffff;
    background-color: #2b2b2b;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-main:active,
.btn-cms-main.active,
.open > .dropdown-toggle.btn-cms-main {
    background-image: none;
}
.btn-cms-main .badge {
    color: #444444;
    background-color: #ffffff;
}

.btn-cms-danger {
    color: #ffffff;
    background-color: #dd4b39;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-danger:hover,
.btn-cms-danger:focus,
.btn-cms-danger.focus,
.btn-cms-danger:active,
.btn-cms-danger.active,
.open > .dropdown-toggle.btn-cms-danger {
    color: #ffffff;
    background-color: #c23321;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-danger:active,
.btn-cms-danger.active,
.open > .dropdown-toggle.btn-cms-danger {
    background-image: none;
}
.btn-cms-danger .badge {
    color: #dd4b39;
    background-color: #ffffff;
}

.btn-cms-info {
    color: #ffffff;
    background-color: #007bb6;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-info:hover,
.btn-cms-info:focus,
.btn-cms-info.focus,
.btn-cms-info:active,
.btn-cms-info.active,
.open > .dropdown-toggle.btn-cms-info {
    color: #ffffff;
    background-color: #005983;
    border-color: rgba(0, 0, 0, 0.2);
}
.btn-cms-info:active,
.btn-cms-info.active,
.open > .dropdown-toggle.btn-cms-info {
    background-image: none;
}
.btn-cms-info .badge {
    color: #007bb6;
    background-color: #ffffff;
}

.bg-cms-main {
    background-color: #2b2b2b;
    color: #ffffff;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #444444 !important;
  border-color: #444444 !important;
}
.pagination > li > span {
  color: #444444 !important;
}
.pagination > li.active > span{color:#fff !important;}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #444444 !important;
    color: #ffffff !important;
}

.modal-gray .modal-header, .bootbox-modal .modal-header { background-color: #2b2b2b !important; color: #ffffff !important; }
.modal-gray .modal-footer, .bootbox-modal .modal-footer { background-color: #f4f4f4 !important;  border-top-color: #2b2b2b !important; }

.modal-gray .modal-header .close {color: #ffffff !important; opacity: 0.9 !important; }
.modal-gray .modal-header .close:hover { opacity: 0.3 !important; }

.nav-tabs-custom > .nav-tabs > li > a.disabled { color: #919191 !important;}
.nav-tabs-custom > .nav-tabs > li > a.disabled:hover {  color: #919191 !important; }

.nav-tabs-custom > .nav-tabs {background-color: #f4f4f4 !important; }
.nav-tabs-custom > .nav-tabs > li.active { border-top-color: #2b2b2b !important; }


.mce-btn-cms-main button {
    color: #ffffff !important;
    background-color: #444444 !important;
    border-color: rgba(0, 0, 0, 0.2) !important;
}
.mce-btn-cms-main button:hover {
    color: #ffffff !important;
    background-color: #2b2b2b !important;
    border-color: rgba(0, 0, 0, 0.2) !important;
}

.mce-btn-cms-danger button {
    color: #ffffff !important;
    background-color: #dd4b39 !important;
    border-color: rgba(0, 0, 0, 0.2) !important;
}

.mce-btn-cms-danger button:hover {
    color: #ffffff !important;
    background-color: #c23321 !important;
    border-color: rgba(0, 0, 0, 0.2) !important;
}

div.mce-fullscreen {
    z-index: 1050;
}

.list-unread {
    font-weight: bold !important;
}

.list-readed {
    font-weight: normal !important;
}

.cms-mails-view-table td { vertical-align: top; font-size: 16px; padding: 5px;}
.cms-mails-view-table .first-column { min-width: 100px; }
.cms-mails-view-table .sepparator { text-align:center;vertical-align:top;min-width:50px; }

.cms-mails-view-header {
    background: url('../../img/cms/email-bg-gray.jpg') center center;
    height: 260px !important;
}